#login{
	position: relative;
	display: table;
}
#login label{
	width: 120px;
	font-weight: bold;
	display: inline-block;
}
#login button{
	padding: 5px 15px;
	width: 100%;
	box-sizing: border-box;
	
	background: #542d0e; /* Old browsers */
	
	color: white;
	border: 0px;
	
	-webkit-transition: .5s; 
	transition: .5s;
}
#login button:hover{
	background:	white;
	color: #542d0e;
	
	background: #ffffff;
}
input.wrong{color: #960405}
input.correct{color: #488214}
.error{
	background:#960405;
	color: white;
	font-weight: normal;
	font-size:0.8em;
	padding:5px;
}
#errors{
	background:#960405;
	list-style-type:none;
}
#errors label{
	color: white;
	font-weight: normal;
	font-size:0.8em;
	padding:5px;
}
